uuid: 7902fa4f-4a75-4d84-a1cb-6fe041df7f4d
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U
id: node_promote_action
label: 'Promote content to front page'
type: node
plugin: node_promote_action
configuration: {  }
